table {
    width: 100%;
    min-width: 500px;
    border-radius: var(--mit-table-border-raduis);
    text-align: left;
    color: var(--text-text-body);
    border-collapse: collapse;
    border-spacing: 0;
    outline: 1px solid var(--surface-surface-tertiary);
    box-shadow: 0 1px 3px 0 rgba(16, 24, 40, 0.10), 0 1px 2px 0 rgba(16, 24, 40, 0.06);
    margin-bottom: var(--mit-basic-margin-y);
    /*overflow: hidden;*/
}

tr ,thead{
    border-bottom: 1px solid var(--surface-surface-tertiary);
    overflow: hidden;
}

thead > tr:first-child > td:first-child{
    border-radius: 12px 0 0 0 ;
    overflow: hidden;
}

thead > tr:first-child > td:last-child{
    border-radius: 0 12px 0 0 ;
    overflow: hidden;
}

thead {
    border-radius: 12px 12px 0 0 ;
    box-shadow: none;
    background: var(--surface-surface-primary);
}

table tbody {
    min-height: 75vh;
    background: var(--surface-surface-primary);
}

th, td{
    text-align: left;
    word-wrap: break-word;
}

th{
    color: var(--text-text-tertiary);
}

table th td {
    font-weight: bold;
}

table td {
    height: 42px;
    min-width: 50px;
    text-align: left;
    border-color: var(--surface-surface-secondary);
    white-space: nowrap;
    width: 1%;
    border-collapse: collapse;
}

tbody tr:nth-child(odd){
    background-color: var(--surface-surface-primary);
}

tbody tr:nth-child(even){
    background-color: var(--surface-surface-bg);
}

table tr:last-child{
    border: none;
}

td table{
    overflow: visible;
}